import { useMemo } from "react";

const useConvertThemeColor = ({iconType}) => {
  const themeMode = "light";
  const themeColor = useMemo(()=>{
    const theme = {
      light: {
        normal: "#606060",
        expanded: "#606060",
        selected: "#FEFEFE",
        focused: "#FEFEFE",
      }
    };
    return theme[themeMode][iconType];
  },[themeMode, iconType]);

  return themeColor;
};
export default useConvertThemeColor;